label.receitas=Receitas
label.dia=Dia
label.bpr=BPR
label.gap=Imp. Pos.
label.impGap=Impr. Imp. Pos.
label.internet=Internet
label.cancelados=Cancelados
label.cancelGap=Cancel. Imp. Pos.
label.devolvidos=Devolvidos
label.devGap=Dev. Imp. Pos.
label.excBagagem=Exc. Bagagem
label.segOpcional=Seg. Opcional
label.outros=Outros
label.total=Total
label.comissoes=Comissões
label.entPassagem=Ent. Passagem
label.bprComissao=BPR
label.excBagagemComissao=Exc. Bagagem
label.outrosComissao=Outros
label.segOpcionalComissao=Seg. Opcional
label.seguro=Seg. Obrigatório
label.deducao=Dedução (-)
label.acrescimo=Acrécimo (+)